.cta:focus,
:focus {
    outline: auto
}

.visually-hidden {
    border: 0;
    padding: 0;
    margin: 0;
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    white-space: nowrap
}

.style-as-h1 {
    font-size: 36px;
    line-height: 42px;
    margin: 0 auto 35px;
    display: table;
    background-size: 100%;
    background-position: bottom center;
    background-repeat: no-repeat
}

.style-as-h3,
.style-as-h4 {
    margin: 0 auto;
    padding: 0 0 15px;
    font-family: NexaRustSans, sans-serif;
    text-transform: uppercase;
    font-weight: 900
}

@media (max-width:850px) {
    .style-as-h1 {
        font-size: 20px;
        line-height: 24px
    }
}

.style-as-h1.f42 {
    font-size: 42px
}

.style-as-h1.f24-perdueBlue {
    font-size: 24px
}

.style-as-h1.f30 {
    font-size: 30px
}

.style-as-h3 {
    font-size: 22px;
    line-height: 24px
}

@media (max-width:850px) {
    .style-as-h3 {
        font-size: 18px;
        line-height: 20px
    }
}

.style-as-h3.f42 {
    font-size: 42px
}

.style-as-h4 {
    font-size: 22px;
    line-height: 24px
}

@media (max-width:850px) {
    .style-as-h4 {
        font-size: 18px;
        line-height: 20px
    }
}

.style-as-h4.f42 {
    font-size: 42px
}

.section-title.green-darker {
    background-image: url(/img/underline/green.png)
}

.section-title.perdue-blue {
    background-image: url(/img/underline/bright-blue.png)
}

.section-title.light-brown {
    background-image: url(/img/underline/yellow.png)
}

.section-title.bright-blue {
    background-image: url(/img/underline/perdue-blue.png)
}

.search-results .result-title {
    max-width: none;
    color: #000
}

.search-results .result-title a {
    color: #003c71
}

.search-results .result-title a:hover {
    color: #00a3e0 !important
}

button.minimize {
    background: 0 0;
    border: none;
    width: 100%;
    outline: 0
}

button.minimize:focus-visible {
    outline: auto
}

@media (max-width:750px) {
    button.minimize {
        width: auto;
        padding-left: 0
    }
}

button.clear-filters {
    background: 0 0;
    border: none;
    outline: 0
}

button.clear-filters:focus-visible {
    outline: auto
}

.accessible-button {
    background: 0 0;
    border: none;
    outline: 0
}

.accessible-button:focus-visible {
    outline: auto
}

.howto-detail h2.more-how-h1 {
    width: auto;
    margin-left: auto !important;
    margin-right: auto
}

.search h4,
.wrap-grid h4 {
    color: #8fad15;
    text-shadow: none;
    display: block;
    width: 100%;
    margin: 0;
    font-size: 30px;
    line-height: 36px
}

@media (max-width:850px) {

    .search h4,
    .wrap-grid h4 {
        font-size: 20px;
        line-height: 24px
    }

    .howto-detail h3 {
        font-size: 22px;
        line-height: 24px
    }
}

.how-to-name,
.howto-detail h3 {
    font-size: 22px;
    line-height: 24px
}

.howto-detail h3 {
    color: #fc3 !important
}

.how-to-name {
    color: #7a6855;
    text-align: center;
    padding: 15px 0;
    font-family: NexaRustSans, sans-serif;
    text-transform: uppercase;
    font-weight: 900
}

.howto-detail #text-bg .section-title {
    padding-top: 70px;
    background-size: 100%;
    background-position: bottom center;
    background-repeat: no-repeat;
    display: table;
    margin-bottom: 35px;
    margin-left: auto !important;
    margin-right: auto
}

.free-range .top-section .content .section-heading {
    color: #fff;
    padding: 0 0 15px;
    margin: 0 auto 10px;
    background-image: url(/img/underline/bright-blue.png?format=webp;);
    line-height: 1
}

.free-range .products-section .titleLine1.section-heading {
    margin-bottom: 50px;
    line-height: 1
}

.free-range .benefits-section .fullwidth #benefits .section-title,
.free-range .promotions.promo #recipe-section-title {
    color: #fff
}

.promotions.promo #recipe-section-title {
    margin-top: 20px
}

.table-lp.table-features.table-extras #bon-app .cat-label,
.table-lp.table-features.table-extras #latest-servings .cat-label,
.table-lp.table-features.table-extras .table-section-title p {
    font-weight: 300;
    text-transform: none
}

.table-lp.table-features.table-extras ul.articles-list {
    margin: 0;
    padding: 0;
    list-style: none
}

.faqs-container .faq-question-transition:before {
    display: none
}

.faqs-container .faq-question-transition .faq-question:before {
    color: #717171 !important;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important
}

#nutrit-popup .section-heading {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 25px;
    padding: 5px 0;
    border-top: 1px solid #7a7a7a;
    border-bottom: 1px solid #7a7a7a;
    color: #003c71
}

.table-article.table-extras #moreSolutions .section-heading,
.table-article.table-extras #otherFlavors .section-heading {
    width: 100%;
    max-width: none;
    padding: 0;
    margin: 0;
    font-weight: 300;
    text-transform: none
}